<?php // no direct access

defined('_JEXEC') or die('Restricted access'); 

require_once("thumbLib/images.php");

?>



<?php foreach ($list as $item) : 

	$parametro = new JParameter($item->attribs);

	$thumb = $parametro->get('thumb');

?>

	<!--  CONTENIDO ITEM -->

	<div class="item">

        <?php if ($thumb) : ?>

			<img src="<?php echo images::getImage($thumb,107,75,1); ?>" />

		<?php endif; ?>

        <a href="<?php echo modCategoriaHelper::get_link($item->id); ?>" <?php echo modCategoriaHelper::get_target($item->id); ?>>

			<?php echo $item->title; ?>

        </a>

		<?php echo "<p>".modCategoriaHelper::cortar_texto($item->introtext,$params->get('caracteres'))."</p>"; ?>

	</div>

	<!--  FIN CONTENIDO ITEM -->

<?php endforeach; ?>

